{
  "$id": "1",
  "$type": "Orts.Formats.OR.ORRouteConfig, Orts.Formats.OR",
  "FileName": "CGL.cfg.json",
  "GlobalItem": {
    "$type": "System.Collections.Generic.List`1[[Orts.Formats.OR.GlobalItem, Orts.Formats.OR]], mscorlib",
    "$values": []
  },
  "GenAuxAction": {
    "$id": "2",
    "$type": "Orts.Formats.OR.ActionContainer, Orts.Formats.OR",
    "GenActions": {
      "$type": "System.Collections.Generic.List`1[[System.Collections.Generic.KeyValuePair`2[[System.String, mscorlib],[Orts.Formats.OR.AuxActionRef, Orts.Formats.OR]], mscorlib]], mscorlib",
      "$values": []
    },
    "UsedActions": {
      "$type": "System.Collections.Generic.List`1[[System.String, mscorlib]], mscorlib",
      "$values": []
    }
  },
  "RoutePath": "K:\\Train Simulator\\Train Simulator\\routes\\CGL_V21N",
  "RouteName": ""
}